Subject: Re: [Doh] [Ext] [Technical Errata Reported] RFC8484 (6033)

From: Patrick McManus <[email-masked]>
Date: Thu, 16 Apr 2020 14:26:21 -0400

as the author of that passage I can say that ben's right. Redirects are
fine - that's not discovery and the passage is talking about discovery of
the URI derived from the URI template (i.e. service selection). A redirect
is just a mechanical evaluation of that URI via pointer - its not discovery
of the service.

as with most things it can be made more clear - but its not errata.